Subject: FW: Trainer Candidate - Jasmeet Kaur
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Sat, 23 Oct 2021 10:57:18 +0000

Hi Ashish,

She needs to be sent an LOI today, she has been offered the position of training and quality manager, 45 in hand. Joining date she is yet to confirm. You can ask for format from Harpreet if need be.

Please quickly prepare it and email it to her, copying me and Saurabh.

Regards,
Deeksha

From: Jasmeet Kaur <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 21 October 2021 at 9:08 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Jasmeet Kaur

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Jasmeet Kaur
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 8447049272
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Gurgoan
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Crystal Travel  Quality Analyst Oct 30, 2021
Previous Employer 1     Selling Simplified      Quality Analyst
Previous Employer 2
If Selected, how much time do you need to join? 10- 11 days
Please briefly describe your work experience specifically in training?  5+ years of experience in Quality. Primarily taking care of quality for Sales, Customer service and retention. Capable of handling quality and training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  The most difficult is to understand a person's approach towards work. To be able to identify his reason for work and train or motivate the person accordingly. People don't listen to resolve or understand instead they listen to speak and that's one of the reason we have dissatisfied & demotivated people in our team. I have not faced any specific situation but in general its important to identify and understand a personal. A person's work ethic, approach toward life and work, reason or motivation to work should be identified. People will always be driven if you make them feel important, respect their work and help them identify their strength and area of concerns.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Most crucial is to make the customer feel that we heard them. Paraphrasing and provide ownership. Build rapport on call by engaging in small talks to make the customer feel at ease and confidently provide resolution to their query. Proactively going an extra mile creates the difference between good and great customer service.
What according to you makes you a good candidate for this position?     1. I believe in listening, half of the issue is solved when you carefully listen, only then one can understand the issue.

2. Talking to people is easy for me and i am good in spoken English.

3. I can make people conformable and at ease while talking to someone. Providing valid assurance is important.
On a scale of 1 - 5 please rate your fluency in spoken English  5